#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-9fdr5CELGWwBOYpxTL8PEZ
key:                  pantry-0.5.7-9fdr5CELGWwBOYpxTL8PEZ
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  62be44bb1157a340d1d434bd65fb0b27
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-9fdr5CELGWwBOYpxTL8PEZ
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-2QGjkfeUzb9GAwOHYL9mgm
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-4zie9yDwof4JeQpiVZKijM
    casa-types-0.0.2-DKa1JoiSbK79pbNUhExpAR
    conduit-1.3.5-HjP6LcsKWyQBqH4koT7QxZ
    conduit-extra-1.3.6-6mJKyBrsEkgDQnAxLRK5wj containers-0.6.5.1
    crypton-0.34-8wHA6W5DE4sCu89hfEsb06
    crypton-conduit-0.2.3-5IXEFy7nbzu9pPLQS5EKAM
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-2BIoYRv3CvbCZA3b1AJLJs
    generic-deriving-1.14.5-ARz8mDMmMKHFc8osoqmoOm
    hackage-security-0.6.2.5-3A7sKi1NmGnDDWF8iaIjGq
    hpack-0.35.2-HIHY8XqUtCCINITDZZzEN9
    http-client-0.7.15-CfCS6ksdsf15aPqpZ0VwYm
    http-client-tls-0.3.6.3-Ly2SIcVuwJBTAdkdfNBFA
    http-conduit-2.3.8.3-85AgbAPnGoCKaVJoMajDEB
    http-download-0.2.1.0-8DcyFf0rUzs9Eztfi3ZsUT
    http-types-0.12.4-4Sw8MSrZ5ruAIbTrBQxmp0
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-BteEq2hoHgh9OCrkgJDHXL
    path-0.9.5-JjBRvFuPyJp4eQu56SO1c0
    path-io-1.8.1-FfkT9bjIxjGCspOzR67XKA
    persistent-2.14.5.1-8xnSjwGWRQyCRsPjAWReQC
    persistent-sqlite-2.13.1.0-9HNJHZCUNmg4hHtbUIW0iX
    primitive-0.7.4.0-IuAkHfsD4drDvErljoigXB
    resourcet-1.2.6-AkuAfAqfUrLC3kiGqtKSRc
    rio-0.1.22.0-GuorDdiFfVqLlB6Dr6qJ5j
    rio-orphans-0.1.2.0-26QETucdczC3v4j4gzjd0p
    rio-prettyprint-0.1.6.0-DJMLP22XfeV6zk9SwefVvU
    tar-conduit-0.4.1-4xubuni91u0BwDs7e4gKv7 text-1.2.5.0
    text-metrics-0.3.2-93iMIbQPBN35hCBqCrlmVx time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-CwgGVRU8UUx5rtCuKDNV67
    unliftio-0.2.25.0-INoatlssrBVAcEPI6HA5Cp
    unordered-containers-0.2.20-B4pxT3iF0jR7WvKg6foz6h
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe
    yaml-0.11.11.2-Lm2C4cCohba2IN0W2aJ5qO
    zip-archive-0.4.3.2-2i06UCdpLWQEV9FWmTCqfw

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

